# this file must be UTF-8 encoded
#####################################################################
#
# English Language text and icon macros 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=mr] {नियतकालिके}  # Updated 13-Aug-2006

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=mr] {शोधलेले संर्दभ}  # Updated 20-Sep-2006 by shubha
_textdate_ [l=mr] {प्रकाशनाची तारीख}  # Updated 15-Sep-2006 by shubha
_textnumpages_ [l=mr] {पृषठसंख्या}  # Updated 14-Sep-2006 by shubha

_textsignin_ [l=mr] {स्वाक्षरी करा }  # Updated 14-Sep-2006 by shubha

_textdefaultcontent_ [l=mr] {तुम्हाला हवे असलेले पान सापडले नाही.  ग्रीनस्टोनच्या मुख्यपानावर जाण्यासाठी कृपया ब्राउझर वरील बॅक वटण दाबा अथवा वरील होम बटण दाबा.}  # Updated 14-Sep-2006 by shubha

_textdefaulttitle_ [l=mr] {ग्रीनस्टोनची चूक}  # Updated 27-Oct-2006 by shubha

_textbadcollection_ [l=mr] {हा संग्रह  ग्रीनस्टोन डिजीटल लायब्ररी मध्ये नाही.}  # Updated 20-Sep-2006 by shubha

_textselectpage_ [l=mr] {पृष्ठ निवडा}  # Updated 18-Sep-2006 by shubha

_collectionextra_ [l=mr] {या ग्रंथ साठ्या मध्ये---दस्तऐवज आहेत.या ग्रंथ साठ्याची तारीख---}  # Updated 15-Sep-2006 by shubha

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=mr] {<p>या ग्रंथ साठ्या मध्ये---दस्तऐवज आहेत.("_numdocs_" eq "1",document,documents),  <p><a href="_httppagex_(bsummary)"> </a> to view the build summary for this collection.
}  # Updated 13-Aug-2006

_textdescrcollection_ [l=mr] {}
_textdescrabout_ [l=mr] {पानांविषयी }  # Updated 23-Nov-2006 by shubha
_textdescrhome_ [l=mr] {मुख्य पान}  # Updated 14-Sep-2006 by shubha
_textdescrhelp_ [l=mr] {मदतीचे पान}  # Updated 27-Oct-2006 by shubha
_textdescrpref_ [l=mr] {प्राधान्य पान}  # Updated 27-Oct-2006 by shubha
_textdescrgreenstone_ [l=mr] {ग्रीनस्टोन डिजीटल लायब्ररी  सॅाफ्टवेअर}  # Updated 12-Sep-2006 by shubha
_textdescrusab_ [l=mr] {कठीण काय वाटले }  # Updated 15-Sep-2006 by shubha


# Metadata names and navigation bar labels

_textSearch_ [l=mr] {शोधा}  # Updated 14-Sep-2006 by shubha
_labelSearch_ [l=mr] {शोध}  # Updated 23-Nov-2006 by shubha

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=mr] {शि्रषक}  # Updated 23-Nov-2006 by shubha
_labelTitle_ [l=mr] {िशर्षके}  # Updated 23-Nov-2006 by shubha
_textCreator_ [l=mr] {संग्रहक}  # Updated 27-Oct-2006 by shubha
_labelCreator_ [l=mr] {संकलक}  # Updated 23-Nov-2006 by shubha
_textSubject_ [l=mr] {विषय}  # Updated 27-Oct-2006 by shubha
_labelSubject_ [l=mr] {िवषय}  # Updated 23-Nov-2006 by shubha
_textDescription_ [l=mr] {सविस्तर}  # Updated 18-Sep-2006 by shubha
_labelDescription_ [l=mr] {व्रणन}  # Updated 23-Nov-2006 by shubha
_textPublisher_ [l=mr] {प्रकाशक}  # Updated 27-Oct-2006 by shubha
_labelPublisher_ [l=mr] {प्रकाशक}  # Updated 27-Oct-2006 by shubha
_textContributor_ [l=mr] {सहाय्यक}  # Updated 12-Sep-2006 by shubha
_labelContributor_ [l=mr] {सहाय्यक}  # Updated 26-Sep-2006 by shubha
_textDate_ [l=mr] {तारीख}  # Updated 27-Oct-2006 by shubha
_labelDate_ [l=mr] {दिनांक}  # Updated 12-Sep-2006 by shubha
_textType_ [l=mr] {प्रकार}  # Updated 19-Sep-2006 by shubha
_labelType_ [l=mr] {प्रकार}  # Updated 26-Sep-2006 by shubha
_textFormat_ [l=mr] {प्रकार}  # Updated 26-Sep-2006 by shubha
_labelFormat_ [l=mr] {प्रकार}  # Updated 19-Sep-2006 by shubha
_textIdentifier_ [l=mr] {सिध्दकरणारा}  # Updated 20-Sep-2006 by shubha
_labelIdentifier_ [l=mr] {ओळखणे}  # Updated 23-Nov-2006 by shubha
_textSource_ [l=mr] {फायलिंची नावे}  # Updated 14-Sep-2006 by shubha
_labelSource_ [l=mr] {फाईल नाव}  # Updated 23-Nov-2006 by shubha
_textLanguage_ [l=mr] {भाषा}  # Updated 18-Sep-2006 by shubha
_labelLanguage_ [l=mr] {भाषा}  # Updated 26-Sep-2006 by shubha
_textRelation_ [l=mr] {संबंधित}  # Updated 15-Sep-2006 by shubha
_labelRelation_ [l=mr] {संबंधित}  # Updated 20-Sep-2006 by shubha
_textCoverage_ [l=mr] {समाविष्ट}  # Updated 19-Sep-2006 by shubha
_labelCoverage_ [l=mr] {कव्हरेज}  # Updated 27-Oct-2006 by shubha
_textRights_ [l=mr] {योग्य}  # Updated 21-Sep-2006 by shubha
_labelRights_ [l=mr] {अधिकार}  # Updated 18-Sep-2006 by shubha

# DLS metadata set
_textOrganization_ [l=mr] {संस्था}  # Updated 14-Sep-2006 by shubha
_labelOrganization_ [l=mr] {संस्था}  # Updated 19-Sep-2006 by shubha
_textKeyword_ [l=mr] {शोध शब्द}  # Updated 16-Sep-2006 by shubha
_labelKeyword_ [l=mr] {मुख्यशब्द}  # Updated 20-Sep-2006 by shubha
_textHowto_ [l=mr] {कसे}  # Updated 27-Oct-2006 by shubha
_labelHowto_ [l=mr] {कसे}  # Updated 27-Oct-2006 by shubha

# Miscellaneous Greenstone metadata
_textPhrase_ [l=mr] {वाक्प्रचार}  # Updated 14-Sep-2006 by shubha
_labelPhrase_ [l=mr] {वाक्प्रचार}  # Updated 23-Nov-2006 by shubha
_textCollage_ [l=mr] {महाविद्यालय}  # Updated 27-Oct-2006 by shubha
_labelCollage_ [l=mr] {महाविद्यालय}  # Updated 23-Nov-2006 by shubha
_textBrowse_ [l=mr] {पहा}  # Updated 28-Oct-2006 by shubha
_labelBrowse_ [l=mr] {चाळणे}  # Updated 19-Sep-2006 by shubha
_textTo_ [l=mr] {पर्यंत}  # Updated 15-Sep-2006 by shubha
_labelTo_ [l=mr] {प्रति}  # Updated 26-Sep-2006 by shubha
_textFrom_ [l=mr] {पासून}  # Updated 15-Sep-2006 by shubha
_labelFrom_ [l=mr] {पासून}  # Updated 18-Sep-2006 by shubha
_textAcronym_ [l=mr] {संक्षिप्त रूप}  # Updated 27-Oct-2006 by shubha
_labelAcronym_ [l=mr] {संक्षिप्त रूप}  # Updated 14-Sep-2006 by shubha

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=mr] {एक द्वारे पहा}  # Updated 28-Oct-2006 by shubha

_textdescrSearch_ [l=mr] {विशिष्ट शब्द शोधा}  # Updated 15-Sep-2006 by shubha
_textdescrType_ [l=mr] {रिसोर्सद्वारे पहा}  # Updated 28-Oct-2006 by shubha
_textdescrIdentifier_ [l=mr] {रिसोर्स आयडेंटीफायर नुसार पहा}  # Updated 28-Oct-2006 by shubha
_textdescrSource_ [l=mr] {मुळ फाईल नावा प्रमाणे पहा}  # Updated 28-Oct-2006 by shubha
_textdescrTo_ [l=mr] {आशयाच्या अंकाप्रमाणे पहा}  # Updated 28-Oct-2006 by shubha
_textdescrFrom_ [l=mr] {या विभागातून शोधा.}  # Updated 20-Sep-2006 by shubha
_textdescrCollage_ [l=mr] {महाविद्दाद्वारे पहा}  # Updated 28-Oct-2006 by shubha
_textdescrAcronym_ [l=mr] {संक्षिप्त रूप  पहा}  # Updated 23-Nov-2006 by shubha
_textdescrPhrase_ [l=mr] {वाक्प्रचार पहा}  # Updated 28-Oct-2006 by shubha
_textdescrHowto_ [l=mr] {प्रकारांनुसार पहा}  # Updated 28-Oct-2006 by shubha
_textdescrBrowse_ [l=mr] {दस्तएवज पहा}  # Updated 28-Oct-2006 by shubha
_texticontext_ [l=mr] {दस्तएवज दाखवा}  # Updated 27-Oct-2006 by shubha
_texticonclosedbook_ [l=mr] {हा दस्तऐवज उघडा आणि अनुक्रमणिका पहा.}  # Updated 26-Sep-2006 by shubha
_texticonnext_ [l=mr] {पुढिल विभाग नाही}  # Updated 23-Nov-2006 by shubha
_texticonprev_ [l=mr] {पुर्वीच्या विभागात}  # Updated 27-Oct-2006 by shubha

_texticonworld_ [l=mr] {माहितीजाळ्यावरील दस्तऐवज दाखवा}  # Updated 15-Sep-2006 by shubha

_texticonmidi_ [l=mr] {मिडी दस्तऐवज पहा.}  # Updated 15-Sep-2006 by shubha
_texticonmsword_ [l=mr] {हा दस्तऐवज मायक्कोसॉफ्ट वड्र मध्ये दाखवा}  # Updated 23-Nov-2006 by shubha
_texticonmp3_ [l=mr] {दस्तऐवज  एम पी थ्री पहा}  # Updated 12-Sep-2006 by shubha
_texticonpdf_ [l=mr] {पीडीफ दस्तऐवज पहा.}  # Updated 15-Sep-2006 by shubha
_texticonps_ [l=mr] {पोस्टस्रिपट दस्तऐवज दाखवा}  # Updated 23-Nov-2006 by shubha
_texticonppt_ [l=mr] {पॉवर पॉईंट दस्तऐवज पहा.}  # Updated 19-Sep-2006 by shubha
_texticonrtf_ [l=mr] {आर.टी.फ दस्तऐवज पहा.}  # Updated 14-Sep-2006 by shubha
_texticonxls_ [l=mr] {मायक्रोसॉफ्ट ऐक्सेल दस्तऐवज बघा}  # Updated 27-Oct-2006 by shubha

_page_ [l=mr] {पान}  # Updated 18-Sep-2006 by shubha
_pages_ [l=mr] {पाने}  # Updated 22-Aug-2006
_of_ [l=mr] {चे}  # Updated 18-Sep-2006 by shubha
_vol_ [l=mr] {पुस्तक}  # Updated 15-Sep-2006 by shubha
_num_ [l=mr] {क्रमांक.}  # Updated 18-Sep-2006 by shubha

_textmonth00_ [l=mr] {}
_textmonth01_ [l=mr] {जानेवारी}  # Updated 19-Sep-2006 by shubha
_textmonth02_ [l=mr] {फेब्रुवारी}  # Updated 19-Sep-2006 by shubha
_textmonth03_ [l=mr] {मार्च}  # Updated 26-Sep-2006 by shubha
_textmonth04_ [l=mr] {एप्रिल}  # Updated 26-Sep-2006 by shubha
_textmonth05_ [l=mr] {मे}  # Updated 27-Oct-2006 by shubha
_textmonth06_ [l=mr] {जून}  # Updated 27-Oct-2006 by shubha
_textmonth07_ [l=mr] {जुलै}  # Updated 27-Oct-2006 by shubha
_textmonth08_ [l=mr] {ऑगस्ट}  # Updated 27-Oct-2006 by shubha
_textmonth09_ [l=mr] {सप्टेंबर}  # Updated 23-Nov-2006 by shubha
_textmonth10_ [l=mr] {आक्टोबर}  # Updated 26-Sep-2006 by shubha
_textmonth11_ [l=mr] {नोव्हेंबर}  # Updated 26-Sep-2006 by shubha
_textmonth12_ [l=mr] {डिसेंबर}  # Updated 27-Oct-2006 by shubha

_textdocument_ [l=mr] {दस्तऐवज}  # Updated 13-Aug-2006
_textsection_ [l=mr] {विभाग}  # Updated 23-Nov-2006 by shubha
_textparagraph_ [l=mr] {परिच्छेद}  # Updated 27-Oct-2006 by shubha

_magazines_ [l=mr] {मासिक}  # Updated 15-Sep-2006 by shubha

_nzdlpagefooter_ [l=mr] {न्यूिझलंड अंकीकृत गंथालय प्रकल्प संगणक शास्त्र िवभाग}  # Updated 23-Nov-2006 by shubha

_linktextHOME_ [l=mr] {मुख्य पान}  # Updated 19-Sep-2006 by shubha
_linktextHELP_ [l=mr] {मदत}  # Updated 14-Sep-2006 by shubha
_linktextPREFERENCES_ [l=mr] {प्राधान्य}  # Updated 18-Sep-2006 by shubha


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=mr] {ग्रीन स्टोन िडजीटल लायब्ररी}  # Updated 23-Nov-2006 by shubha

_textnocollections_ [l=mr] {योग्य नाही (म्हणजे तयार व सार्वजनिक) संग्रह उपलब्ध आहे}  # Updated 29-Nov-2006 by shubha

_textadmin_ [l=mr] {मुख्य पान}  # Updated 27-Oct-2006 by shubha
_textabgs_ [l=mr] {ग्रीनस्टोन विषयी}  # Updated 27-Oct-2006 by shubha
_textgsdocs_ [l=mr] {ग्रीनस्टोनचे दस्तऐवज}  # Updated 27-Oct-2006 by shubha

_textdescradmin_ [l=mr] {या द्वारे तुम्ही नविन उपयोजक घालून संग्रह संक्षिप्त करू शकता, व ग्रीनस्टोन मध्ये इंन्स्टॉलेशन विषयी तांत्रिक माहिती भरू शकता}  # Updated 24-Nov-2006 by shubha

_textdescrgogreenstone_ [l=mr] {ग्रीनस्टोन सॉफ्टवेअर व न्यूझीलंड अंकीकृत ग्रंथालय प्रकल्प या विषयी माहिती}  # Updated 27-Nov-2006 by shubha

_textdescrgodocs_ [l=mr] {ग्रीनस्टोनची माहितीपुस्तिका}  # Updated 27-Oct-2006 by shubha

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=mr] {लायब्रीयन इंटरफेस}  # Updated 23-Nov-2006 by shubha
_textdescrgli_ [l=mr] {मदतीद्वारे तुम्ही नविन दस्तऎवज मिळवू शकता,त्यामध्ये बदल करू शकता,किंवा कमी करू शकता.}  # Updated 27-Oct-2006 by shubha

package collector

_textcollector_ [l=mr] {संग्रहक}  # Updated 24-Nov-2006 by shubha
_textdescrcollector_ [l=mr] {हे प्रदर्शनाचा प्रकार ....}  # Updated 27-Oct-2006 by shubha

package depositor

_textdepositor_ [l=mr] {ठेवीदार}  # Updated 27-Oct-2006 by shubha
_textdescrdepositor_ [l=mr] {उपलब्ध साहित्यामध्ये दस्तऎवज नवीन घालता येतात.}  # Updated 1-Nov-2006 by shubha

package gti

_textgti_ [l=mr] {ग्रीनस्टोन टा्रनसलेटर इंटरफेस}  # Updated 23-Nov-2006 by shubha
_textdescrtranslator_ [l=mr] {मदतीव्दारे तु्म्ही ग्रीनस्टोन इंटरफेसच्या अद्ययावत आवृत्ती पाहू शकता.}  # Updated 27-Nov-2006 by shubha


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=mr] {संकलना संर्दभात}  # Updated 18-Sep-2006 by shubha

_textsubcols1_ [l=mr] {सध्या उपलब्ध आहे}  # Updated 14-Sep-2006 by shubha

_textsubcols2_ [l=mr] {निवडलेल्या पानातील सध्या वापरत असलेले उपसंग्रह तुम्ही तपासू (आणि बदलू) शकता}  # Updated 14-Sep-2006 by shubha

_titleabout_ [l=mr] {सुमारे}  # Updated 26-Sep-2006 by shubha


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=mr] {ग्रंथालयाचा हा विभाग बंद करा}  # Updated 14-Sep-2006 by shubha
_texticonclosedbookshelf_ [l=mr] {ग्रंथालयातील हा विभाग उघडून त्यातील अनुक्रमणिका बघा}  # Updated 15-Sep-2006 by shubha
_texticonopenbook_ [l=mr] {हे पुस्तक बंद करा}  # Updated 14-Sep-2006 by shubha
_texticonclosedfolder_ [l=mr] {हे फोल्डर उघडा आणि त्यातील माहीती पहा}  # Updated 13-Aug-2006
_texticonclosedfolder2_ [l=mr] {उपविभाग उघडा}  # Updated 15-Sep-2006 by shubha
_texticonopenfolder_ [l=mr] {फोल्डर बंद करा}  # Updated 15-Sep-2006 by shubha
_texticonopenfolder2_ [l=mr] {उपविभाग बंद करा}  # Updated 20-Sep-2006 by shubha
_texticonsmalltext_ [l=mr] {मजकूरातील हा भाग बघा}  # Updated 19-Sep-2006 by shubha
_texticonsmalltext2_ [l=mr] {लेख दाखवा.}  # Updated 26-Sep-2006 by shubha
_texticonpointer_ [l=mr] {चालू विभाग}  # Updated 16-Sep-2006 by shubha
_texticondetach_ [l=mr] {हे पान नवीन खिडकीमध्ये उघडा}  # Updated 26-Sep-2006 by shubha
_texticonhighlight_ [l=mr] {शोधावयाचे शब्द ठळक करा}  # Updated 15-Sep-2006 by shubha
_texticonnohighlight_ [l=mr] {संज्ञा ठळक करू नका}  # Updated 23-Nov-2006 by shubha
_texticoncontracttoc_ [l=mr] {क्रमवारीत येत नाही.}  # Updated 14-Sep-2006 by shubha
_texticonexpandtoc_ [l=mr] {अनुक्रमणिका विस्ताराने बघा}  # Updated 15-Sep-2006 by shubha
_texticonexpandtext_ [l=mr] {सर्व माहिती बघा}  # Updated 27-Oct-2006 by shubha
_texticoncontracttext_ [l=mr] {सध्या निवड केलेलया विभागातील माहिती बघा
}  # Updated 14-Sep-2006 by shubha
_texticonwarning_ [l=mr] {सुचना}  # Updated 19-Sep-2006 by shubha
_texticoncont_ [l=mr] {पुढे जायचय?}  # Updated 18-Sep-2006 by shubha

_textltwarning_ [l=mr] {<div class="buttons">_imagecont_</div>
_iconwarning_Expanding the text here will generate a large 
amount of data for your browser to display
}  # Updated 25-Nov-2006 by shubha

_textgoto_ [l=mr] {या पानावर जा}  # Updated 19-Sep-2006 by shubha
_textintro_ [l=mr] {प्राथमिक मजकूर}  # Updated 19-Sep-2006 by shubha

_textCONTINUE_ [l=mr] {पुढे जायचय?}  # Updated 18-Sep-2006 by shubha

_textEXPANDTEXT_ [l=mr] {मजकूर विसर}  # Updated 15-Sep-2006 by shubha

_textCONTRACTCONTENTS_ [l=mr] {अनुक्रमणिका संक्षित करा}  # Updated 14-Sep-2006 by shubha

_textDETACH_ [l=mr] {वियुक्त करा}  # Updated 15-Sep-2006 by shubha

_textEXPANDCONTENTS_ [l=mr] {अनुक्रमणिका विस्ताराने बघा}  # Updated 27-Oct-2006 by shubha

_textCONTRACT_ [l=mr] {मजकूर संक्षिप्त का}  # Updated 26-Sep-2006 by shubha

_textHIGHLIGHT_ [l=mr] {ठळक करा}  # Updated 26-Sep-2006 by shubha

_textNOHIGHLIGHT_ [l=mr] {ठळक नको}  # Updated 27-Oct-2006 by shubha

_textnextsearchresult_ [l=mr] {पुढील शोध}  # Updated 29-Nov-2006 by shubha
_textprevsearchresult_ [l=mr] {आधीचे शोध}  # Updated 29-Nov-2006 by shubha

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=mr] {If_(_thislast_,results _thisfirst_ - _thislast_ for query: _cgiargq_,No matches for query: _cgiargq_)
}  # Updated 24-Nov-2006 by shubha
_textnoquerytitle_ [l=mr] {शोध पान }  # Updated 14-Sep-2006 by shubha

_textsome_ [l=mr] {काही}  # Updated 19-Sep-2006 by shubha
_textall_ [l=mr] {सर्व}  # Updated 18-Sep-2006 by shubha
_textboolean_ [l=mr] {बुलियन}  # Updated 27-Oct-2006 by shubha
_textranked_ [l=mr] {ओळीत}  # Updated 27-Oct-2006 by shubha
_textnatural_ [l=mr] {नैसर्गिक}  # Updated 27-Oct-2006 by shubha
_textsortbyrank_ [l=mr] {संबंधित क्रमांक}  # Updated 21-Sep-2006 by shubha
_texticonsearchhistorybar_ [l=mr] {या पुर्वीचे शोध}  # Updated 27-Oct-2006 by shubha

_textifeellucky_ [l=mr] {मी भाग्यवान आहे.}  # Updated 27-Nov-2006 by shubha

#alt text for query buttons
_textusequery_ [l=mr] {हा प्रश्न वापरा.}  # Updated 25-Sep-2006 by shubha
_textfreqmsg1_ [l=mr] {शब्द संख्या:}  # Updated 14-Sep-2006 by shubha
_textpostprocess_ [l=mr] {_If_(_quotedquery_,<br><i>post-processed to find _quotedquery_</i>
)}  # Updated 27-Nov-2006 by shubha
_textinvalidquery_ [l=mr] {प्रश्राची वाक्यरचना निरुपयोगी आहे}  # Updated 27-Oct-2006 by shubha
_textstopwordsmsg_ [l=mr] {या संज्ञा सामान्य आहेत}  # Updated 19-Sep-2006 by shubha
_textlucenetoomanyclauses_ [l=mr] {ठराविक संज्ञेचा  वापर करून शोध घ्या}  # Updated 27-Oct-2006 by shubha

_textmorethan_ [l=mr] {यापेक्षा जास्त}  # Updated 27-Oct-2006 by shubha
_textapprox_ [l=mr] {च्याविषयी}  # Updated 27-Oct-2006 by shubha
_textnodocs_ [l=mr] {कोणतेही दस्तऐवज प्रश्नाशी जुळले नाहीत}  # Updated 26-Sep-2006 by shubha
_text1doc_ [l=mr] {१ दस्तऐवज प्रश्राशी जुळला}  # Updated 26-Sep-2006 by shubha
_textlotsdocs_ [l=mr] {प्रश्राशी जुळलेले दस्तऐवज}  # Updated 26-Sep-2006 by shubha
_textmatches_ [l=mr] {जुळणारा}  # Updated 14-Sep-2006 by shubha
_textbeginsearch_ [l=mr] {शोधण्यास सुरवात करा.}  # Updated 19-Sep-2006 by shubha
_textrunquery_ [l=mr] {प्रश्नाचे उत्तर शोधा}  # Updated 15-Sep-2006 by shubha
_textclearform_ [l=mr] {पुनर्लेखन}  # Updated 19-Sep-2006 by shubha

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=mr] {शब्द किंवा वाक्प्रचार / वाक्यांश
}  # Updated 23-Nov-2006 by shubha
_textinfield_ [l=mr] {क्षेत्रे}  # Updated 23-Nov-2006 by shubha
_textfoldstem_ [l=mr] {थांबवा}  # Updated 23-Nov-2006 by shubha

_textadvquery_ [l=mr] {किंवा सरळ प्रश्न लिहा}  # Updated 15-Sep-2006 by shubha
_textallfields_ [l=mr] {सर्व क्षेत्रे}  # Updated 14-Sep-2006 by shubha
_texttextonly_ [l=mr] {फक्त मजकूर}  # Updated 14-Sep-2006 by shubha
_textand_ [l=mr] {आणि}  # Updated 15-Sep-2006 by shubha
_textor_ [l=mr] {किंवा}  # Updated 27-Oct-2006 by shubha
_textandnot_ [l=mr] {आणि नाही}  # Updated 18-Sep-2006 by shubha

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=mr] {या चौकटीत आपला प्रश्न लिहा}  # Updated 14-Sep-2006 by shubha

_textadvancedsearch_ [l=mr] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language )using _querytypeselection_ query}  # Updated 27-Nov-2006 by shubha

_textadvancedmgppsearch_ [l=mr] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  # Updated 27-Nov-2006 by shubha

_textadvancedlucenesearch_ [l=mr] {Search _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for }  # Updated 27-Nov-2006 by shubha

_textformsimplesearch_ [l=mr] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_, at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for _formquerytypesimpleselection_ of }  # Updated 27-Nov-2006 by shubha

_textformadvancedsearchmgpp_ [l=mr] {Search _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )and display results in _formquerytypeadvancedselection_ order }  # Updated 27-Nov-2006 by shubha

_textformadvancedsearchlucene_ [l=mr] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for }  # Updated 24-Nov-2006 by shubha

_textnojsformwarning_ [l=mr] {सुचनाःजावास्क्रिप्ट तुमच्या ब्राउझर वर बंद आहे. शोधण्यासाठी फॉर्म हवा असल्यास जावास्क्रिप्ट चालु करा.}  # Updated 16-Sep-2006 by shubha
_textdatesearch_ [l=mr] {हा माहितीसाठा विशिष्ठ तारखे पासून विशिष्ठ तारखे पर्यंत शोधता येतो.  हा शोध ऐच्छिक आहे.}  # Updated 13-Aug-2006
_textstartdate_ [l=mr] {सुरूवात (किंवा फक्त) तारीख}  # Updated 19-Sep-2006 by shubha
_textenddate_ [l=mr] {शेवटची तारीख / तारखे पर्यंत }  # Updated 27-Oct-2006 by shubha
_textbc_ [l=mr] {बी.सी.ई.}  # Updated 27-Nov-2006 by shubha
_textad_ [l=mr] {कॉमन एरा}  # Updated 14-Sep-2006 by shubha
_textexplaineras_ [l=mr] {सी.ई व बी.सी.ई या संज्ञा ए.डी. व बी.सी. करीता उपयोजल्या आहेत.याचा अर्थ "कॉमन ऐरा" व "कॉमन ऐराच्या आधी"}  # Updated 24-Nov-2006 by shubha

_textstemon_ [l=mr] {शब्दांचा शेवटचा भाग दुर्लक्षित करून}  # Updated 27-Oct-2006 by shubha

_textsearchhistory_ [l=mr] {या पुर्वीचे शोध}  # Updated 26-Sep-2006 by shubha

#text macros for search history
_textnohistory_ [l=mr] {मागचे शोधामध्ये दस्तऐवज नाहीत}  # Updated 27-Oct-2006 by shubha
_texthresult_ [l=mr] {निकाल}  # Updated 14-Sep-2006 by shubha
_texthresults_ [l=mr] {निकाल}  # Updated 27-Oct-2006 by shubha
_texthallwords_ [l=mr] {सर्व संज्ञा}  # Updated 27-Oct-2006 by shubha
_texthsomewords_ [l=mr] {काही शब्द}  # Updated 23-Nov-2006 by shubha
_texthboolean_ [l=mr] {बुलियन}  # Updated 27-Oct-2006 by shubha
_texthranked_ [l=mr] {ओळीत}  # Updated 27-Oct-2006 by shubha
_texthcaseon_ [l=mr] {संज्ञा जुळल्या पाहिजेत.}  # Updated 27-Nov-2006 by shubha
_texthcaseoff_ [l=mr] {केसफोल्ड}  # Updated 27-Nov-2006 by shubha
_texthstemon_ [l=mr] {थांबवा}  # Updated 27-Oct-2006 by shubha
_texthstemoff_ [l=mr] {थांबवू नका}  # Updated 27-Oct-2006 by shubha


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=mr] {प्राधान्यक्रम निश्चित केलेला आहे.म्हणून ब्राऊझर वरील बॅक ह्या बटणाचा वापर करू ऍक्सेस बार वरील बटन दाबा}  # Updated 27-Oct-2006 by shubha
_textsetprefs_ [l=mr] {प्राधान्य निश्चित करा}  # Updated 23-Nov-2006 by shubha
_textsearchprefs_ [l=mr] {प्राधान्य निश्चिती}  # Updated 15-Sep-2006 by shubha
_textcollectionprefs_ [l=mr] {संग्रह प्ाधान्य}  # Updated 23-Nov-2006 by shubha
_textpresentationprefs_ [l=mr] {सादरीकरणाचा प्राधान्यक्रम}  # Updated 12-Sep-2006 by shubha
_textpreferences_ [l=mr] {प्राधान्य}  # Updated 27-Oct-2006 by shubha
_textcasediffs_ [l=mr] {(not applicable in marathi)}  # Updated 26-Sep-2006 by shubha
_textignorecase_ [l=mr] {(not applicable in marathi)}  # Updated 27-Oct-2006 by shubha
_textmatchcase_ [l=mr] {मराठीमध्ये येत नाही.}  # Updated 27-Oct-2006 by shubha
_textwordends_ [l=mr] {अंत्याक्षर}  # Updated 19-Sep-2006 by shubha
_textstem_ [l=mr] {शब्दांचा शेवटचा भाग दुर्लक्षित करा}  # Updated 23-Nov-2006 by shubha
_textnostem_ [l=mr] {संपुर्ण शब्द जुळला पाहिजे}  # Updated 19-Sep-2006 by shubha
_textaccentdiffs_ [l=mr] {उच्चार वेगळे}  # Updated 27-Nov-2006 by shubha
_textignoreaccents_ [l=mr] {उच्चार दुर्लक्षित करा.}  # Updated 27-Oct-2006 by shubha
_textmatchaccents_ [l=mr] {उच्चार जुळलेच पाहिजेत.}  # Updated 27-Oct-2006 by shubha

_textprefop_ [l=mr] {Return up to _maxdocoption_ hits with _hitsperpageoption_ hits per page.}  # Updated 27-Nov-2006 by shubha
_textextlink_ [l=mr] {बाहेरील माहिती जाळ्याकडील पानांवर जाण्याचा मार्ग}  # Updated 15-Sep-2006 by shubha
_textintlink_ [l=mr] {शोधलेले दस्तऐवज}  # Updated 14-Sep-2006 by shubha
_textlanguage_ [l=mr] {दर्शनी भाषा:}  # Updated 14-Sep-2006 by shubha
_textencoding_ [l=mr] {संक्षिप्त रूपीकरण}  # Updated 23-Nov-2006 by shubha
_textformat_ [l=mr] {प्रदर्शनाचा प्रकार निवड}  # Updated 15-Sep-2006 by shubha
_textall_ [l=mr] {सर्व  }  # Updated 15-Sep-2006 by shubha
_textquerymode_ [l=mr] {चौकशी}  # Updated 27-Oct-2006 by shubha
_textsimplemode_ [l=mr] {सोप्या भाषेत शोध}  # Updated 19-Sep-2006 by shubha
_textadvancedmode_ [l=mr] {सुधारीत शोध पध्दतीमध्ये बुलियनचा वापर करता येतो.}  # Updated 27-Oct-2006 by shubha
_textlinkinterm_ [l=mr] {मधल्या पानावरून }  # Updated 14-Sep-2006 by shubha
_textlinkdirect_ [l=mr] {त्यावर जा.}  # Updated 14-Sep-2006 by shubha
_textdigitlib_ [l=mr] {डिजीटल लायब्ररी }  # Updated 20-Sep-2006 by shubha
_textweb_ [l=mr] {जाळे}  # Updated 26-Sep-2006 by shubha
_textgraphical_ [l=mr] {आलेखीय}  # Updated 20-Sep-2006 by shubha
_texttextual_ [l=mr] {आशय शोध}  # Updated 26-Sep-2006 by shubha
_textcollectionoption_ [l=mr] {<p>
उपसंग्रहासह:
<br>}  # Updated 27-Nov-2006 by shubha

_textsearchtype_ [l=mr] {चौकशी}  # Updated 23-Nov-2006 by shubha
_textformsearchtype_ [l=mr] {क्षेत}  # Updated 15-Sep-2006 by shubha
_textplainsearchtype_ [l=mr] {साधारणपणे प्रश्र विचारण्याच्या पेटीचा आकार}  # Updated 27-Oct-2006 by shubha
_textregularbox_ [l=mr] {एकच रेषा}  # Updated 27-Oct-2006 by shubha
_textlargebox_ [l=mr] {मोठा}  # Updated 19-Sep-2006 by shubha

_textrelateddocdisplay_ [l=mr] {संबंधित दस्तऐवजाचे प्रदर्शन}  # Updated 27-Oct-2006 by shubha
_textsearchhistory_ [l=mr] {या पुर्वीचे शोध}  # Updated 15-Sep-2006 by shubha
_textnohistory_ [l=mr] {मागचे शोध पाहता येणार नाहीत}  # Updated 27-Oct-2006 by shubha
_texthistorydisplay_ [l=mr] {मागील शोधांचे प्रदर्शन-मागील शोध}  # Updated 27-Oct-2006 by shubha
_textnohistorydisplay_ [l=mr] {मागचे शोध प्रदर्शित करू नका}  # Updated 27-Oct-2006 by shubha


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=mr] {दस्तऐवजाची विभागणी करा}  # Updated 19-Sep-2006 by shubha
_textalsoshowing_ [l=mr] {दर्शनाथ}  # Updated 27-Oct-2006 by shubha
_textwith_ [l=mr] {सर्व }  # Updated 15-Sep-2006 by shubha
_textdocsperpage_ [l=mr] {प्रत्येक पानावरील दस्तऐवज }  # Updated 12-Sep-2006 by shubha

_textfilterby_ [l=mr] {दस्तऐवजाचा समावेश}  # Updated 15-Sep-2006 by shubha
_textall_ [l=mr] {स्रव}  # Updated 23-Nov-2006 by shubha
_textany_ [l=mr] {कोणतेही}  # Updated 15-Sep-2006 by shubha
_textwords_ [l=mr] {चे शब्द}  # Updated 27-Oct-2006 by shubha
_textleaveblank_ [l=mr] {सर्व दस्तऐवज बघण्यासाठी हा चौकोन रिकामा सोडा}  # Updated 14-Sep-2006 by shubha

_browsebuttontext_ [l=mr] {दस्तऐवजाची विभागणी करा}  # Updated 19-Sep-2006 by shubha

_nodata_ [l=mr] {दस्तऐवज नाही}  # Updated 23-Nov-2006 by shubha
_docs_ [l=mr] {दस्तऐवज}  # Updated 19-Sep-2006 by shubha
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=mr] {मदत}  # Updated 18-Sep-2006 by shubha

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=mr] {दस्तऎवज एक एक करून पहा}  # Updated 28-Oct-2006 by shubha

_textSearchhelp_ [l=mr] {संपुर्ण आशयातील शब्द शोधायचे असल्यास आपण शोधु शकता. हे सुरवातीचे पान आहे. या पानावर आपण परत येऊ शकता. त्या साठी ''शोधा'' हे बटण दाबा.}  # Updated 26-Sep-2006 by shubha
_textTohelp_ [l=mr] {लेबल टू हे बटन दाबून दस्तऐवज क्षेत्रांप्रमाणे शोधा}  # Updated 27-Oct-2006 by shubha
_textFromhelp_ [l=mr] {_labelFrom_ button  या बटनाव्दारे प्रकाशनं शोधा}  # Updated 27-Nov-2006 by shubha
_textBrowsehelp_ [l=mr] {दस्तऐवज पहा}  # Updated 28-Oct-2006 by shubha
_textAcronymhelp_ [l=mr] {संक्षिप्त रूप हे बटन दाबल्यास प्राप्तहोणारे दस्तऐवज दाखवा}  # Updated 19-Sep-2006 by shubha
_textPhrasehelp_ [l=mr] {प्रकाशनात असलेले वाक्प्रचार पहा}  # Updated 28-Oct-2006 by shubha

_texthelptopicstitle_ [l=mr] {आशय}  # Updated 14-Sep-2006 by shubha

_textreadingdocs_ [l=mr] {दस्तऐवज कसे वाचायचे}  # Updated 15-Sep-2006 by shubha

_texthelpreadingdocs_ [l=mr] {<p>You can tell when you have arrived at an individual book or document
because its title, or a photograph of the front cover, appears at the top
left of the page. In some collections this is accompanied by a table of
contents, while others contain just the number of the current page along
with a box that allows you to select a new page and go forward and
backward. In the table of contents, the current section heading is in bold
face, and the table is expandable -- click on the folders to open or close
them; click on the open book at the top to close it.</p>

<p>Underneath is the text of the current section. When you have read
through it, there are arrows at the bottom to take you on to the next
section or back to the previous one.</p>

<p>Below the title or front-cover photograph are some buttons. Click on
<i>_document:textEXPANDTEXT_</i> to expand out the whole text of the current section, or
book. If the document is large, this could take a long time and use a lot
of memory! Click on <i>_document:textEXPANDCONTENTS_</i> to expand out the whole table of
contents so that you can see the titles of all chapters and
subsections. Click on <i>_document:textDETACH_</i> to make a new browser window for this
document. (This is useful if you want to compare documents, or read two at
once.) Finally, when you do a search the words you search for are
highlighted. Click on <i>_document:textNOHIGHLIGHT_</i> to remove highlighting.</p>
}  # Updated 27-Nov-2006 by shubha

# help about the icons
_texthelpopenbookshelf_ [l=mr] {हा दस्तऐवज उघडा आणि अनुक्रमणिका पहा.}  # Updated 14-Sep-2006 by shubha
_texthelpopenbook_ [l=mr] {हा दस्तऐवज उघडा/पुस्तक बंद करा}  # Updated 18-Sep-2006 by shubha
_texthelpviewtextsection_ [l=mr] {मजकूरातील हा भाग बघा}  # Updated 14-Sep-2006 by shubha
_texthelpexpandtext_ [l=mr] {सर्व माहिती बघा किंवा नाही.}  # Updated 18-Sep-2006 by shubha
_texthelpexpandcontents_ [l=mr] {अनुक्रमणिका विस्ताराने बघा,आणि नाही}  # Updated 19-Sep-2006 by shubha
_texthelpdetachpage_ [l=mr] {हे पान नविन चौकटीत उघडा}  # Updated 12-Sep-2006 by shubha
_texthelphighlight_ [l=mr] {शोधावयाचे शब्द ठळक करा}  # Updated 15-Sep-2006 by shubha
_texthelpsectionarrows_ [l=mr] {आधिच्या किंवा पुढील पानावर जा}  # Updated 20-Sep-2006 by shubha


_texthelpsearchingtitle_ [l=mr] {आवश्यक संञा कशा बघाव्यात}  # Updated 18-Sep-2006 by shubha

_texthelpsearching_ [l=mr] {<p>
  From the search page, you make a query in these simple steps:<p>
  
  <ol><li>Specify what items you want to search
      <li>Say whether you want to search for all or just some of the words
      <li>Type in the words you want to search for
      <li>Click the <i>Begin Search</i> button
  </ol>

<p>When you make a query, the titles of twenty matching documents will be shown.
There is a button at the end to take you on to the next twenty documents.  From
there you will find buttons to take you on to the third twenty or back to the
first twenty, and so on.  Click the title of any document, or the little button
beside it, to see it.

<p>A maximum of 100 is imposed on the number of
  documents returned.  You can change this number by clicking the
  <i>_Global:linktextPREFERENCES_</i> button at the top of the page.<p>
}  # Updated 27-Nov-2006 by shubha

_texthelpquerytermstitle_ [l=mr] {शब्द शोधा}  # Updated 20-Sep-2006 by shubha
_texthelpqueryterms_ [l=mr] {दस्तऐवज शोधण्यासाठी ज्या संज्ञांचा वापर केला जातो त्यांना शोध संज्ञा म्हणतात.या संज्ञा म्हणजे वर्णानुक्रम मुळाक्षरे असतात.विरामचिन्हांचा उपयोग केल्यास दस्तऐवजाचा शोध घेता येत नाही.}  # Updated 20-Sep-2006 by shubha

_texthelpmgppsearching_ [l=mr] {For collections built with MGPP a few other options are available. 

<ul>
<li>A <b>*</b> at the end of a query term  matches all words <b>starting with</b> that word, e.g. <b>comput*</b> matches all words starting with <b>comput</b>.
<li><b>/x</b> can be used to give higher weight to one or more of the query terms, eg <b>computer/10 science</b> gives computer 10 times more weight than science when ranking documents.
</ul>
}  # Updated 27-Nov-2006 by shubha

_texthelplucenesearching_ [l=mr] {Lucene यामध्ये संग्रह  तयार करण्यासाठी काही ऑप्शनस् आहेत.
<ul>
<li><b>?</b> एका अक्षराऐवजी वाईल्डकार्ड वापरा. उदाहरणार्थ, <b>b?t</b> यास जुळेल <b>bet</b>, <b>bit</b> and <b>bat</b> etc.
<li><b>*</b> अनेक अक्षराऐवजी वाईल्डकार्ड वापरा. उदाहरणार्थ <b>comput*</b> <b>comput</b>.सुरूवात असलेल्या सर्व शब्दांना जुळेल.
</ul>
ही दोन्ही वाईल्डकार्ड संज्ञेच्या मध्यभागी वापरा, किंवा शेवटी. पण संज्ञेच्या सुरूवातीला ही वापरू नयेत.}  # Updated 27-Nov-2006 by shubha

_texthelpquerytypetitle_ [l=mr] {चौकशी}  # Updated 19-Sep-2006 by shubha
_texthelpquerytype_ [l=mr] {<p>येथे दोन भिन्न प्रकारच्या शंका आहेत.

<ul>
  <li>शंका <b>सर्व</b> चे शब्दांकरीता.  हे प्रलेखाचे नाव,किंवा चॅप्टरचे नाव या मध्ये तुम्ही निश्चित केलेले सर्व शब्द      या प्रलेखावरील शंका दिसते.
<p>

  <li>शंका <b>काही</b> चे शब्दांकरीता.  तुम्ही पहात असलेले काही शब्द जे प्रलेखात समाविष्ट आहेत.  प्रलेख
      सज्ञा जशा जुळल्या त्याप्रमाणे दाखवत आहे.  
      <p><ul>
        <li> the more search term occurrences a document contains, the closer it matches;
        <li> terms which are rare in the collection as a whole are more important than common ones;
        <li> short documents match better than long ones.
      </ul>
</ul>

<p>Use as many search terms as you like--a whole sentence, or even a
whole paragraph.  If you specify only
one term, documents will be ordered by its frequency of occurrence.<p>
}  # Updated 27-Nov-2006 by shubha

_texthelpadvancedsearchtitle_ [l=mr] {_१_ या शोध इंजिनाचा उपयोग करून सुधारीत शोध घ्या}  # Updated 27-Nov-2006 by shubha

_texthelpadvancedsearch_ [l=mr] {जर तुम्ही सुधारीत पध्दतीची निवड केली तर शोध पध्दतीत थोडासा बदल दिसून येतो.}  # Updated 27-Oct-2006 by shubha

_texthelpadvsearchmg_ [l=mr] {एम जी दस्तऐवजांमध्ये प्रश्नाची सुधारीत पध्दत दोन प्रकारे उपयोगात आणता येते.रॅंक व बुलियन ....}  # Updated 27-Oct-2006 by shubha

_texthelpbooleansearch_ [l=mr] {A <b>boolean</b> search allows you to combine terms
using & (for "and"), | (for "or"), and ! (for "not"), using parentheses for grouping if desired. The default operator is | (for "or").
<p>
For example, <b>snail & farming</b> will match documents which contain both <b>snail</b> AND <b>farming</b>, whereas <b>snail | farming</b> will match documents that contain either <b>snail</b> OR <b>farming</b>.
<b>snail !farming</b> will match documents that contain <b>snail</b> AND DO NOT contain <b>farming</b>.
<p>
More precise queries can be specified using combinations of operators and parentheses. For example, <b>(sheep | cattle) & (farm | station)</b>, or <b>sheep | cattle | goat !pig</b>.
}  # Updated 27-Nov-2006 by shubha

_texthelpadvsearchmgpp_ [l=mr] {Advanced searches in MGPP collections use boolean operators. _texthelpbooleansearch_
<p>The results can be displayed in <b>ranked</b> order, as described for the <b>some</b> search in <a href="\#query-type">_texthelpquerytypetitle_</a>, or in "natural" (or "build") order. This is the order that documents were processed during the creation of the collection.
<p>
Further operators include <b>NEARx</b> and <b>WITHINx</b>.
NEARx is used to specify the maximum distance apart (x words) two query
terms must be for a document to match. 
WITHINx specifies that the second term must occur within x words <i>after</i> the first term. This is similar to NEAR but the order is important. The default distance is 20.
}  # Updated 27-Nov-2006 by shubha

_texthelpadvancedsearchextra_ [l=mr] {सूचना सोप्या भाषेत शोध घेतला तर शब्दांचा शेवटचा भाग दुर्लक्षित करा}  # Updated 20-Sep-2006 by shubha

_texthelpadvsearchlucene_ [l=mr] {सुधारीत प्रश्न पध्दतीत बुलियनचा वापर करा}  # Updated 27-Oct-2006 by shubha

_texthelpformsearchtitle_ [l=mr] {शोधलेल्या पासून}  # Updated 26-Sep-2006 by shubha

_texthelpformsearch_ [l=mr] {याद्वारे शोध करताना विविध पध्दतीद्वारे शोध करता येतो,उदाहरणार्थ दस्तएवजाच्या नावात स्मिथ  आणि स्नेल फार्मिंग ह त्या विषयात आहे.साध्या शोध पध्दतीमध्ये प्रत्येक ओळी या स्वतंत्र संज्ञा म्हणून शोध केला जाईल,या मध्ये आणि ही संज्ञा उपयुक्त ठरेल.पण विषेश शोध पध्दतीमध्ये तुम्हांला ठराविक संज्ञा शोधताना आणि किंवा नाही या विशिष्ट संज्ञांचावापर करावा लागेल.वबुलियनचा वापर करता येईल.}  # Updated 27-Oct-2006 by shubha

_texthelpformstemming_ [l=mr] {The "fold" and "stem" boxes allow you to specify whether the terms inside that field are casefolded or stemmed. These are both switched off by default for advanced form searching}  # Updated 27-Nov-2006 by shubha

_textdatesearch_ [l=mr] {तारखांप्रमाणे शोधा}  # Updated 27-Oct-2006 by shubha

_texthelpdatesearch_ [l=mr] {Date search lets you find documents that, as well as matching your search 
terms, are about events within a certain timeframe.  You can search for 
documents from a certain year or from a range of years.  Note that you do not 
have to have any search terms -- you can search by date alone; and also that 
you do not have to use dates in your search, if you do not type any dates in it
 is just the same as if the date search didn't exist.<p>
}  # Updated 27-Nov-2006 by shubha

_texthelpdatehowtotitle_ [l=mr] {याचा उपयोग कसा करावा}  # Updated 27-Oct-2006 by shubha
_texthelpdatehowto_ [l=mr] {<ul>
   <li>To search for documents about a single year:<p>
   <ul>
       <li>Type in any ordinary search terms as you normally would.
       <li>Type the year you want into the "Start (or only) date" box.
       <li>If your date is from before the common era (also known as before 
           Christ), choose the "B.C.E" option from the pulldown menu next to that
           box.
       <li>Begin your search as you ordinarily would.
   </ul>
<p><li>To search for documents about a time period or range of years:<p>
   <ul>
       <li>Type in any ordinary search terms as you normally would.
       <li>Type the earlier date into the "Start (or only) date" box.
       <li>Type the later date into the "End date" box.
       <li>Select "B.C.E" option from the pulldown menu next to any date from before 
           the common era (also known as before Christ).
       <li>Begin your search as you ordinarily would.
   </ul>    
</ul><p>
}  # Updated 27-Nov-2006 by shubha

_texthelpdateresultstitle_ [l=mr] {या विभागातील माहिती शोधण्याचे मार्ग}  # Updated 18-Sep-2006 by shubha
_texthelpdateresults_ [l=mr] {Generally speaking a search for documents about the year 1903 will not return documents that, say, reference books written in 1903, just documents about 1903.  However, the way that the documents' dates are found, it will return documents that have a date range (for example 1899-1911) that includes 1903, and also those documents which, as part of their text name the century that 1903 is a part of (for example 20th century or twentieth century).  This means that for some documents, the dates in your search will not actually appear in the document text.  For a range search, all of this applies to every date in the range.<p>
}  # Updated 27-Nov-2006 by shubha

_textchangeprefs_ [l=mr] {प्राधान्य बदला}  # Updated 27-Oct-2006 by shubha

_texthelppreferences_ [l=mr] {जेव्हा तुमच्या पानावरील सर्वात वरचे तुम्ही हे बटन <i>_Global:linktextPREFERENCES_</i> दाबाल,तेव्हा तुम्ही तुमच्या आवश्यक्तेनुसार इंटरफेस मधील घटकांमध्ये बदल करू शकाल.}  # Updated 27-Nov-2006 by shubha

_texthelpcollectionprefstitle_ [l=mr] {संग्रह प्राधान्य}  # Updated 23-Nov-2006 by shubha
_texthelpcollectionprefs_ [l=mr] {एका संग्रहामध्ये अनेक उपसंग्रह आहेत,जे तुम्ही स्वतंत्रपणे किंवा एकत्र पाहू शकता.जर तसे पहावयाचे असतील तर प्राधान्य पानावर उपसंग्रहाची निवड करा}  # Updated 27-Nov-2006 by shubha

_texthelplanguageprefstitle_ [l=mr] {भाषेचा प्राधान्यक्रम}  # Updated 14-Sep-2006 by shubha
_texthelplanguageprefs_ [l=mr] {प्रत्येक दस्तऐवजास ठराविक भाषा आहे,पण तुम्हांस हव्या असलेल्या भाषेमध्ये ते तुम्ही पाहू शकता,याबरोबर तुम्ही ते एनकोडींग करू शकता.....}  # Updated 27-Oct-2006 by shubha

_texthelppresentationprefstitle_ [l=mr] {सादरीकरणाचे प्राधान्य}  # Updated 19-Sep-2006 by shubha
_texthelppresentationprefs_ [l=mr] {ठराविक दस्तऐवजातील साठ्यावर अनेक पध्दतीव्दारे सादरीकरणावर नियंत्रण मिळविता येते, }  # Updated 27-Oct-2006 by shubha

_texthelpsearchprefstitle_ [l=mr] {पा्रधान्य शोधा}  # Updated 23-Nov-2006 by shubha
_texthelpsearchprefs_ [l=mr] {या द्वारे तुम्ही सखोल शोध करू शकता त्यामुळे आणि व या संज्ञांद्वारे सखोल शोध घेऊ शकता.या मुळे योग्य ठराविक शोध करता येतो.}  # Updated 27-Oct-2006 by shubha

_textcasefoldprefs_ [l=mr] {"_preferences:textignorecase_" हे बटन शोधसंज्ञा एकमेकांस जुळतात किंवा नाहीहे पाहते.
<i>snail farming</i> व <i>SNAIL FARMING</i> अशा विभिन्न प्रकारे लिहीलेल्या दोन्ही संज्ञा शोध घेताना विचारात घेतल्या जातात.}  # Updated 27-Nov-2006 by shubha
_textstemprefs_ [l=mr] {या दोन बटनांद्वरेसंज्ञा शोधावर नियंत्रण मिळविता येते.}  # Updated 27-Oct-2006 by shubha
_textaccentfoldprefs_ [l=mr] {या बटनांव्दारे शोध घेताना accented and unaccented शब्द जुळले किंवा नाही ते समजू शकते.उदाः if "_preferences:textignoreaccents_" is selected, <i>fédération</i> will be treated the same as <i>fedération</i> and <i>federation</i>.}  # Updated 27-Nov-2006 by shubha
 
_textstemoptionsprefs_ [l=mr] {"_texthelpquerytermstitle_".या मध्ये सांगितलेली शोधपध्दती ही योग्य व सोयीस्कर आहे.}  # Updated 27-Nov-2006 by shubha

_textsearchtypeprefsplain_ [l=mr] {प्रश्र विचारण्यासाठी मोठा चौकोन मिळू शकतो का,त्यामुळे जास्त माहितीचा शोध लवकर घेता येईल.यामुळे जास्त माहितीसाठा लवकर प्राप्त होऊ शकेल.}  # Updated 19-Sep-2006 by shubha

_textsearchtypeprefsform_ [l=mr] {तुम्ही हे क्रमांक बदलू शकता.}  # Updated 19-Sep-2006 by shubha

_textsearchtypeprefsboth_ [l=mr] {You can switch the search type of the collection between "normal" search, and "fielded" search. 
<ul>
<li>Normal search provides a single query box. _textsearchtypeprefsplain_</li>
<li>Fielded search provides a number of query boxes, each querying a different field of the index. This enables searching over different fields at once. _textsearchtypeprefsform_ </li>
</ul>
}  # Updated 27-Nov-2006 by shubha



_texttanumbrowseoptions_ [l=mr] {ंग्रहाील माहिती विविध पध्दतीने शोधता येते}  # Updated 27-Nov-2006 by shubha

_textsimplehelpheading_ [l=mr] {संग्रहनाव संग्रह कसा शोधावा}  # Updated 15-Sep-2006 by shubha

_texthelpscopetitle_ [l=mr] {शंकेचा खुलासा}  # Updated 15-Sep-2006 by shubha
_texthelpscope_ [l=mr] {साधारणपणे संग्रहामध्ये दस्तऐवजाचा शोध घेताना विविध निर्देशांचा उपयोग केला जातो जसे ग्रंथनाम,ग्रंथकार ,इत्यादि.
कोणत्या निर्देशांचा उपयोग केला,यावर जुळणारे दस्तऐवज मिळू शकतात.
जर दस्तऐवज हा एखादा ग्रंथ असेल तर,तो योग्य जागी मिळतो.}  # Updated 14-Sep-2006 by shubha
